python-kolabformat_1.1.6-4_i386.deb


Advertisement

Description

python-kolabformat - Python 2 bindings for Kolab Format 3.0 XML parsing

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename python-kolabformat_1.1.6-4_i386.deb
Package name python-kolabformat
Package version 1.1.6
Package release 4
Package architecture i386
Package type deb
Category python
Homepage https://git.kolab.org/diffusion/LKX/
License -
Maintainer Debian Kolab Maintainers <team+kolab-mantainers@tracker.debian.org>
Download size 383.81 KB
Installed size 2.39 MB
Libkolabxml is the reference implementation of the Kolab XML format.
For more information see the libkolabxml package.
This package provides Python 2 bindings for libkolabxml.

Alternatives

Package Version Architecture Repository
python-kolabformat_1.1.6-4_amd64.deb 1.1.6 amd64 Debian Main
python-kolabformat - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libkolabxml1v5 = 1.1.6-4
libpython2.7 >= 2.7
libstdc++6 >= 5.2
python >= 2.7~
python << 2.8
python:any >= 2.7~
python:any << 2.8

Download

Type URL
Mirror ftp.br.debian.org
Binary Package python-kolabformat_1.1.6-4_i386.deb
Source Package libkolabxml

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-kolabformat deb package:
    # sudo apt-get install python-kolabformat

Files

Path
/usr/lib/python2.7/dist-packages/_kolabformat.i386-linux-gnu.so
/usr/lib/python2.7/dist-packages/kolabformat.py
/usr/share/doc/python-kolabformat/changelog.Debian.gz
/usr/share/doc/python-kolabformat/copyright

Changelog

2019-03-05 - Sandro Knauß <hefee@debian.org>
libkolabxml (1.1.6-4) unstable; urgency=medium
* Update Vcs-* to salsa.
* d/watch: Update upstream url.
* Update invalid maintainer address to (Closes: #899581)
* Replace Qt4 with Qt5 (Closes: #875019)
2019-01-20 - Mattia Rizzolo <mattia@debian.org>
libkolabxml (1.1.6-3.1) unstable; urgency=medium
* Non-maintainer upload.
* Mark a bunch of symbols leaked from boost as optional.  Closes: #914147
* Set Rules-Requires-Root:no.
2017-12-03 - Sandro Knauß <hefee@debian.org>
libkolabxml (1.1.6-3) unstable; urgency=medium
[ Sandro Knauß ]
* Update symbolsfile with buildlogs from builds (1.1.6).
* Fix "Transition to xerces-c 3.2" (Closes: #881115)
- build and update symbolsfile with xerces-c 3.2
2017-10-17 - Sandro Knauß <hefee@debian.org>
libkolabxml (1.1.6-2) unstable; urgency=medium
* Update symbolsfile with buildlogs from buildds from (1.1.6).
- Fix "libkolabxml FTBFS on ppc64el: symbol differences" (Closes: #878786)
* Use pybuild for building for all python versions.
* Use python3-all-dev as Build-Dependency to build for all python versions.
* Use dh_missing instead of dh_install.
2017-10-15 - Sandro Knauß <hefee@debian.org>
libkolabxml (1.1.6-1) unstable; urgency=medium
* New upstream version (1.1.6).
* Add second upstream signing-key 0x28DE9FDA9342BF08.
* Update my mailadresse to debian ones.
* Update symbolsfile with buildlogs from buildds from (1.1.4).
* Bump to debhelper 10 (removed default --parallel from rules file).
* Update Standards-Version to 4.1.1. No changes needed.
* Add dep3 header at use-phpconfig-to-detect-phpincludedir.patch
* Update sysmbols file against 1.1.6.
* Use https for link to dep5.
* Update homepage url.
2016-07-20 - Maximiliano Curia <maxy@debian.org>
libkolabxml (1.1.4-1) unstable; urgency=medium
* New upstream release (1.1.4). (Closes: 811631)
* Update the symbols files to make them compatible with gcc-6.
2015-12-14 - Sandro Knauß <hefee@debian.org>
libkolabxml (1.1.2-1) unstable; urgency=medium
* New upstream release.
* Updated symbolfile (only optional symbols updates)
2016-06-15 - Ondřej Surý <ondrej@debian.org>
libkolabxml (1.1.1-3.1) unstable; urgency=medium
* Non-maintainer upload.
* Remove PHP bindings as swig doesn't support PHP 7.0 yet.
(Closes: #821687)
2015-08-19 - Diane Trout <diane@debian.org>
libkolabxml (1.1.1-3) unstable; urgency=medium
* Update symbols file for other architectures.
2015-08-18 - Diane Trout <diane@debian.org>
libkolabxml (1.1.1-2) unstable; urgency=medium
* Add breaks/replaces on pre-gcc5 library name.
* Remove override_dh_makeshlibs, it was a relic
from before libkolabxml was using pkgkde_symbolshelper.

See Also

Package Description
python-kombu-doc_4.2.1-3_all.deb AMQP Messaging Framework for Python (Documentation)
python-kombu_4.2.1-3_all.deb AMQP Messaging Framework for Python
python-krbv_1.0.90-1_i386.deb Python extension module for Kerberos 5
python-ktoblzcheck_1.49-5_all.deb library for verification of account numbers and bank codes (Python bindings)
python-kubernetes_7.0.0~a1-1_all.deb Kubernetes Python client - Python 2.7
python-l20n_4.0.0~a1-3_all.deb Mozilla Web localization framework (Python 2)
python-laditools_1.1.0-3.1_all.deb Python module to control and monitor the LADI system
python-lamson_1.0pre11-1.3_all.deb A pure Python SMTP server
python-landslide_1.1.3-1_all.deb Lightweight markup language-based html5 slideshow generator (compatibility package)
python-langdetect_1.0.7-3_all.deb Python library for language-detection (Python 2)
python-lasagne_0.1+git20181019.a61b76f-1_all.deb deep learning library build on the top of Theano (Python2 modules)
python-laser-geometry_1.6.4-6_all.deb Robot OS laser geometry package - Python 2 bindings
python-lasso_2.6.0-2+b2_i386.deb Library for Liberty Alliance and SAML protocols - Python bindings
python-latexcodec-doc_1.0.5-1_all.deb LaTeX lexer and codec library for Python (docs)
python-latexcodec_1.0.5-1_all.deb LaTeX lexer and codec library for Python
Advertisement
Advertisement